Ошибка открытия документа в OpenOffice 3.4

И снова вышла новая версия популярного офисного пакета, но теперь уже с новым хозяином на заставке. Теперь ранее свободный редактор выкуплен фирмой «Apache”. И хотя он пока ещё остаётся бесплатным и свободным программным обеспечением, но в перспективе будет перерастать в платный продукт. Поэтому прикапывайте на будущее версию 3.3 -  последнюю из свободных, на которую права у всего мирового сообщества, т. к. на более поздние версии в любой момент может возникнуть запрет на использование со стороны нового владельца.
Несмотря на то, что внешне программа не поменялась (кроме логотипа владельца и встроенной лицензии), внутренности ядра претерпели изменение, в связи с чем начали появляться забавные казусы и новые ошибки при использовании. Одной из таких ошибок является полная нестыковка программы с принтерами старого поколения марки Canon LBP-1120, которые наотрез отказываются печатать и уходят в даун, пока не будет удалён весь офисный пакет новой версии, хотя на версии 3.2 всё работает нормально.
Наиболее распространённой ошибкой нового пакета, с которой пришлось столкнуться, стал отказ открытия документов, созданных в пакете Microsoft. Причём пакет выдавал ругательство на отсутствие Java, хотя как Вы должно быть знаете, что Java по умолчанию ставится вместе с ним. Ошибка оказалась простейшей, но для многих обычных пользователей неразрешимой. Всё происходит из-за того, что во время установки новой версии происходит деинсталляция старой, но не происходит деинсталляция старой Java. В результате в новом офисном пакете появляется одновременно 2 версии подключённой Java и он в результате, не зная на какой остановить выбор, отключает обе, предоставляя выбор пользователю в настройках офисного пакета.
Решается проблема просто. Запускаете текстовый редактор. Заходите меню «Сервис»-пункт «Параметры»-в появившемся окне слева находим пункт «Java” и щёлкаем по нему - немного ждём, пока пакет определит установленные версии и отобразит их справа-ставим галочку «использовать виртуальную машину Java”-ставим точку на версии «Oracle Corporation 1.7” и жмём «ОК».

Настройка на совместимость OpenOffice 3

Понравилась информация?Поделись с друзьями в соцсетях!

Опубликовать в Google Plus
Опубликовать в Мой Мир
Опубликовать в Одноклассники

Один отзыв

  1. Марина пишет:

    Спасибо огромное!!! очень помогло))))

Оставить комментарий

Ваш email не будет опубликован. Обязательные поля отмечены *